2024-04-15 18:15 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002974Ballistix[WHDLoad Installs Games] slavepublic2020-04-22 16:18
ReporterRetro-Nerd 
Assigned ToCFOUProject InfoBallistix (Psyclases/Reflexions)
http://www.whdload.de/games/Ballistix.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002974: CD32 blue button doesn't work properly for the options menu
DescriptionHi CFOU,

just noticed that, if my CD32 Honey Bee Pad is plugged, the blue button (Custom4=1) doesn't work as it should. You can enter the options menue with it, but then it switches automatically very fast through the menues and i can't set anything. Though a normal 2-Button pad works fine.
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.0beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0008383

CFOU (developer)

to verify on winua and real 030&060

note ~0008396

CFOU (developer)

fixed with last patch soon releases
+Notes

-Issue History
Date Modified Username Field Change
2014-03-18 01:14 Retro-Nerd New Issue
2014-03-18 09:46 StingRay Assigned To => CFOU
2014-03-18 09:46 StingRay Status new => assigned
2020-04-22 00:42 CFOU Note Added: 0008383
2020-04-22 16:17 CFOU Status assigned => closed
2020-04-22 16:17 CFOU Resolution open => fixed
2020-04-22 16:17 CFOU Note Added: 0008396
+Issue History